{
	"label": "Aiseau-Presles",
	"variables": {
		"pwa_display": "standalone",
		"theme_color": "#0E73A1",
		"favicon": "aiseaupresles/images/favicon.ico"
	},
	"settings": {
		"combo": {
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.40228075",
				"lng": "4.575366574303365"
			}
		}
	}
}
